.pt-hero-section { position: relative; overflow: hidden; padding: 237px 0; background: radial-gradient(circle at 95.5637% 132.73%, rgba(255, 255, 255, 0.2) 0%, transparent 15%), linear-gradient(135deg, rgb(40, 55, 119) 0%, rgb(50, 71, 138) 100%); }
.pt-hero-section::before { content: ''; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background: url(https://penninetechnolabs.com/wp-content/uploads/2025/05/rounds.svg); animation: float 20s ease-in-out infinite; z-index: 0; }
@keyframes float {
    0%,
    100% { transform: translateY(0) rotate(0deg) }
    25% { transform: translateY(-20px) rotate(1deg) }
    50% { transform: translateY(-10px) rotate(-1deg) }
    75% { transform: translateY(-15px) rotate(0.5deg) }
}
.pt-hero-section .pt-hero-section-floating-elements { width: 100%; height: 100%; z-index: 3; }
.pt-hero-section .pt-hero-section-floating-element:nth-child(1) { top: 8%; left: 5%; animation-delay: 0s; }
.pt-hero-section .pt-hero-section-floating-element { position: absolute; animation: floatAround 15s linear infinite; color: var(--white); opacity: .5; }
.pt-hero-section .pt-hero-section-floating-element:nth-child(2) { top: 10%; right: 25%; animation-delay: -2s; }
.pt-hero-section .pt-hero-section-floating-element:nth-child(3) { top: 13%; left: 35%; animation-delay: -4s; }
.pt-hero-section .pt-hero-section-floating-element:nth-child(4) { top: 6%; left: 29%; animation-delay: -6s; }
.pt-hero-section .pt-hero-section-floating-element:nth-child(5) { top: 20%; right: 14%; animation-delay: -8s; }
.pt-hero-section .pt-hero-section-floating-element:nth-child(6) { bottom: 30%; right: 8%; animation-delay: -10s; }
.pt-hero-section .pt-hero-section-floating-element:nth-child(7) { bottom: 20%; left: 35%; animation-delay: -3s; }
.pt-hero-section .pt-hero-section-floating-element:nth-child(8) { top: 24%; left: 42%; animation-delay: -5s; }
.pt-hero-section .pt-hero-section-floating-element:nth-child(9) { bottom: 10%; left: 50%; animation-delay: -7s; }
.pt-hero-section .pt-hero-section-floating-element:nth-child(10) { bottom: 14%; left: 10%; animation-delay: -9s; }
.pt-hero-section .pt-hero-section-floating-element:nth-child(11) { top: 16%; left: 16%; animation-delay: -1s; opacity: .5; }
.pt-hero-section .pt-hero-section-floating-element:nth-child(12) { bottom: 12%; right: 20%; animation-delay: -2.5s; }
.pt-hero-section .pt-hero-section-floating-element:nth-child(13) { bottom: 24%; right: 30%; animation-delay: -4.5s; }
.pt-hero-section .pt-hero-section-floating-element:nth-child(14) { bottom: 37%; left: 5%; animation-delay: -6.5s; }
.pt-hero-section .pt-hero-section-floating-element:nth-child(15) { bottom: 35%; left: 16%; animation-delay: -8.5s; }
.pt-hero-section .pt-hero-section-floating-element:nth-child(16) { bottom: 49%; right: 19%; animation-delay: -1.5s; }
.pt-hero-section .pt-hero-section-floating-element:nth-child(17) { top: 18%; right: 38%; animation-delay: -2.5s; }
.pt-hero-section .pt-hero-section-floating-element:nth-child(18) { top: 9%; right: 5%; animation-delay: -4.5s; }
.pt-hero-section .pt-hero-section-floating-element:nth-child(19) { bottom: 5%; right: 2%; animation-delay: -6.5s; }
.pt-hero-section .pt-hero-section-floating-element:nth-child(20) { top: 38%; right: 10%; animation-delay: -8.5s; }
.pt-hero-section .pt-hero-section-floating-element:nth-child(21) { bottom: 5%; left: 2%; animation-delay: -1.5s; }
.pt-hero-section .pt-hero-section-floating-element:nth-child(22) { top: 35%; left: 7%; animation-delay: -4.5s; }
.pt-hero-section .pt-hero-section-floating-element:nth-child(23) { top: 48%; right: 5%; animation-delay: -6.5s; }
.pt-hero-section .pt-hero-section-floating-element img { width: 50px; height: 50px; object-fit: contain; }
.pt-hero-section .pt-hero-section-content-wrapper { display: flex; flex-direction: column; text-align: center; color: var(--white); align-items: center; position: relative; z-index: 22; }
.pt-hero-section-content-wrapper .pt-hero-section-content-subtitle { font-size: 24px; font-weight: 700; line-height: 1.87; }
.pt-hero-section-content-wrapper .h1 { margin: 5px 0 15px !important; color: var(--white); }
.pt-hero-section-content-wrapper p { max-width: 720px; margin: 15px auto 20px; }
.pt-hero-section::after { content: ''; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background: rgba(0, 0, 0, 0.3); z-index: 2; }
@keyframes floatAround {
    0% { transform: translateY(0) rotate(0deg) }
    25% { transform: translateY(-20px) rotate(90deg) }
    50% { transform: translateY(10px) rotate(180deg) }
    75% { transform: translateY(-15px) rotate(270deg) }
    100% { transform: translateY(0) rotate(360deg) }
}
.pt-trusted-by-companies { padding: 45px 0; }
.pt-trusted-by-companies .pt-trusted-by-companies-row-wrapper { display: flex; align-items: center; flex-wrap: wrap; gap: 60px; }
.pt-trusted-by-companies .pt-trusted-by-companies-row-wrapper .pt-trusted-by-companies-content { width: 215px; }
.pt-trusted-by-companies-logos .logo-item { display: flex; align-items: center; justify-content: center; height: 30px; transition: 0.3s ease-in-out; }
.pt-trusted-by-companies-logos .logo-item img { width: 100%; height: 100%; object-fit: contain; }
.pt-trusted-by-companies-logos .logo-item { height: 60px;}
.pt-our-technologies .pt-tech-tabs li:hover { color: var(--primary); }
.pt-trusted-by-companies .pt-trusted-by-companies-row-wrapper .pt-trusted-by-companies-logos { width: calc(100% - 275px); }
.pt-trusted-by-companies .pt-trusted-by-companies-row-wrapper .pt-trusted-by-companies-logos .logo-item:hover { transform: scale(1.1); }
.pt-row-wrapper { display: flex; flex-direction: column; gap: 60px; }
.pt-row-wrapper .pt-content { display: flex; flex-direction: column; gap: 15px; text-align: center; }
.pt-row-wrapper .pt-content p { max-width: 947px; margin: 0 auto; }
.pt-web-app .pt-service-box-row-wrapper { display: flex; flex-wrap: wrap; margin: 0 -10px; row-gap: 20px; }
.pt-web-app .pt-service-box-item-wrapper { width: 33.33%; padding: 0 10px; }
.pt-web-app .pt-service-box-row-wrapper .pt-service-box-item { display: flex; flex-direction: column; gap: 10px; background: var(--white); border-radius: 10px; padding: 30px; border: 1px solid transparent; height: 100%; cursor: pointer; }
.pt-web-app .pt-service-box-row-wrapper .pt-service-box-item:hover { border: 1px solid var(--primary); }
.pt-web-app .pt-service-box-row-wrapper .pt-service-box-item .pt-service-box-description { max-width: 406px; color: var(--textcolor); }
.pt-web-app .pt-service-box-row-wrapper .pt-service-box-item .pt-service-box-description p { color: var(--textcolor) !important; }
.pt-web-app .pt-service-box-row-wrapper .pt-service-box-item .pt-service-box-icon { background: var(--light-blue); width: 80px; height: 80px; border-radius: 50%; display: flex; justify-content: center; align-items: center; }


.pt-web-app .pt-service-box-row-wrapper .pt-service-box-item:hover .pt-service-box-btn-link-wrapper img { rotate: 45deg; }
.pt-web-app .pt-service-box-row-wrapper .pt-service-box-item .pt-service-box-icon img { width: 40px; height: 40px; }
.pt-web-app .pt-service-box-row-wrapper .pt-service-box-item .pt-service-box-btn-link-wrapper { display: flex; align-items: center; gap: 9px; margin-top: auto; }
.pt-web-app .pt-service-box-row-wrapper .pt-service-box-item .pt-service-box-btn-link-wrapper a { color: var(--primary); font-weight: 500; }
.pt-web-app .pt-service-box-row-wrapper .pt-service-box-item .pt-service-box-btn-link-wrapper img { width: 9px; height: 9px; transition: 0.3s ease-in-out; }
.pt-web-app .pt-service-box-bottom-btn,
.pt-work-with-us .pt-achievement-bottom-btn { margin: 0 auto; }
.pt-custom-web-app,
.pt-our-technologies,
.pt-web-app-portfolio,
.pt-work-with-us,
.pt-web-app,
.pt-client-testimonials,
.pt-faqs,
.pt-contact { padding: 100px 0; }
.pt-contact-cta { padding-top: 100px; }
.pt-custom-web-app .pt-custom-web-app-row-wrapper { display: flex; flex-wrap: wrap; align-items: center; gap: 63px; }
.pt-custom-web-app .pt-custom-web-app-row-wrapper .pt-custom-web-app-col-left { display: flex; flex-direction: column; gap: 15px; width: calc(100% - 685px); align-items: flex-start; }
.pt-custom-web-app .pt-custom-web-app-row-wrapper .pt-custom-web-app-col-right { width: 622px; }
.orbit-main { margin: auto; display: flex; justify-content: center; align-items: center; }
.orbit-main .orbit-container { position: relative; height: 605px; }
.orbit-main .orbit-container .center-icon { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); background: var(--primary); border-radius: 50%; padding: 25px; z-index: 10; }
.orbit-main .orbit-container .center-icon svg { width: 40px; height: 40px; }
.orbit-main .orbit-container .orbit-1 { width: 150px; height: 150px; }
.orbit-main .orbit-container .orbit-2 { width: 210px; height: 210px; }
.orbit-main .orbit-container .orbit-3 { width: 270px; height: 270px; }
.orbit-main .orbit-container .orbit-4 { width: 330px; height: 330px; }
.orbit-main .orbit-container .orbit-5 { width: 390px; height: 390px; }
.orbit-main .orbit-container .orbit-6 { width: 450px; height: 450px; }
.orbit-main .orbit-container .orbit-7 { width: 510px; height: 510px; }
.orbit-main .orbit-container .orbit-8 { width: 570px; height: 570px; }
.orbit-main .orbit-8 img:first-child { top: 16.5%; left: 13%; }
.orbit-main .orbit-container .orbit-8 img:nth-child(2) { top: 10%; left: 80%; }
.orbit-main .orbit-container .orbit-8 img:nth-child(3) { top: 44%; left: 100%; }
.orbit-main .orbit-container .orbit-8 img:nth-child(4) { top: 80%; left: 90%; }
.orbit-main .orbit-container .orbit-8 img:nth-child(5) { top: 96%; left: 70%; }
.orbit-main .orbit-container .orbit-8 img:nth-child(6) { top: 89%; left: 19%; }
.orbit-main .orbit-container .orbit-layer { position: relative; width: 100%; height: 100%; animation: step-rotate 25s linear infinite; }
.orbit { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); border: 1px solid var(--primary); border-radius: 50%; }
@keyframes step-rotate {
    0% { transform: rotate(0) }
    10% { transform: rotate(36deg) }
    20% { transform: rotate(72deg) }
    30% { transform: rotate(108deg) }
    40% { transform: rotate(144deg) }
    50% { transform: rotate(180deg) }
    60% { transform: rotate(216deg) }
    70% { transform: rotate(252deg) }
    80% { transform: rotate(288deg) }
    90% { transform: rotate(324deg) }
    100% { transform: rotate(360deg) }
}
.orbit img { position: absolute; background: var(--primary); border-radius: 50%; transform: translate(-50%, -50%); width: 28px; height: 28px; padding: 7px; z-index: 999999999; box-sizing: content-box; overflow: visible; display: block; animation: counter-rotate 25s linear infinite; }
@keyframes counter-rotate {
    0% { transform: translate(-50%, -50%) rotate(0) }
    10% { transform: translate(-50%, -50%) rotate(-36deg) }
    20% { transform: translate(-50%, -50%) rotate(-72deg) }
    30% { transform: translate(-50%, -50%) rotate(-108deg) }
    40% { transform: translate(-50%, -50%) rotate(-144deg) }
    50% { transform: translate(-50%, -50%) rotate(-180deg) }
    60% { transform: translate(-50%, -50%) rotate(-216deg) }
    70% { transform: translate(-50%, -50%) rotate(-252deg) }
    80% { transform: translate(-50%, -50%) rotate(-288deg) }
    90% { transform: translate(-50%, -50%) rotate(-324deg) }
    100% { transform: translate(-50%, -50%) rotate(-360deg) }
}
.orbit-7 img:first-child { top: 41%; left: 1%; }
.orbit-7 img:nth-child(2) { top: 18px; left: 32%; }
.orbit-6 img:first-child { top: 99%; left: 45%; }
.orbit-6 img:nth-child(2) { top: 65%; left: 98%; }
.orbit-6 img:nth-child(3) { top: 3px; left: 60%; }
.orbit-6 img:nth-child(4) { bottom: 30%; left: 2%; }
.orbit-5 img:first-child { top: 83%; left: 13%; }
.orbit-5 img:nth-child(2) { top: 14%; left: 85%; }
.orbit-5 img:nth-child(3) { top: 20%; left: 10%; }
.orbit-4 img:first-child { top: 95%; left: 70%; }
.orbit-3 img:first-child { top: 60%; left: 2%; }
.orbit-3 img:nth-child(2) { top: 0; left: 46%; }
.orbit-2 img:first-child { top: 98%; left: 46%; }
.orbit-2 img:nth-child(2) { top: 25%; left: 92%; }
.pt-work-with-us { background-size: cover; background-position: center; background-repeat: no-repeat; position: relative; }
.pt-work-with-us .pt-row-wrapper .pt-content p { color: var(--white); max-width: 100%; }
.pt-work-with-us .pt-achievement-row-wrapper { display: flex; flex-wrap: wrap; margin: 0 -10px; row-gap: 20px; }
.pt-work-with-us .pt-achievement-row-wrapper .pt-achievement-col-wrapper { padding: 0 10px; width: 16.66%; }
.pt-work-with-us .pt-achievement-row-wrapper .pt-achievement-col-wrapper .pt-achievement-col-wrapper-inner { background: var(--light-blue); padding: 20px 17px; border-radius: 10px; height: 100%; display: flex; flex-direction: column; align-items: center; gap: 2px; }
.pt-work-with-us .pt-achievement-row-wrapper .pt-achievement-col-wrapper .pt-achievement-col-wrapper-inner .pt-achievement-icon { width: 74px; height: 74px; background: var(--white); border-radius: 100%; display: flex; align-items: center; justify-content: center; }
.pt-work-with-us .pt-achievement-row-wrapper .pt-achievement-col-wrapper .pt-achievement-col-wrapper-inner .pt-achievement-icon img { width: 40px; height: 40px; object-fit: contain; }
.pt-work-with-us .pt-achievement-row-wrapper .pt-achievement-col-wrapper .pt-achievement-col-wrapper-inner .h2,
.pt-custom-web-app .pt-custom-web-app-row-wrapper .pt-custom-web-app-col-left .h2,
.pt-web-app .pt-row-wrapper .pt-content .h2 { color: var(--primary); }
.pt-work-with-us .pt-achievement-row-wrapper .pt-achievement-col-wrapper .pt-achievement-col-wrapper-inner p { font-weight: 500; text-align: center; }
.pt-work-with-us::before { content: ""; position: absolute; inset: 0; background: #33478bbf; z-index: 1; }
.pt-work-with-us .container { position: relative; z-index: 2; }
.pt-our-technologies .pt-row-wrapper .pt-content .h2 { color: var(--primary); }
.pt-tech-tabs .pt-our-technologies .pt-tech-tabs { background: var(--white); }
.pt-our-technologies .pt-tech-sidebar { width: 260px; border-right: 1px solid #e5e5e5; background: var(--white); flex-shrink: 0; }
.pt-our-technologies .pt-tech-tabs { list-style: none; padding: 0; margin: 0; }
.pt-our-technologies .pt-tech-tabs li { position: relative; padding: 10px 0px; cursor: pointer; border-bottom: 1px solid #D9D9D9; transition: .3s ease-in-out; font-size: 16px; font-weight: 400; line-height: 1.5; }
.pt-our-technologies .pt-tech-tabs li.active { color: var(--primary); border-bottom: 1px solid; position: relative; }
.pt-our-technologies .pt-tech-tabs li.active::after { content: ""; width: 13px; height: 13px; transform: translateY(-50%) rotate(45deg); padding: 8px; background: var(--primary); position: absolute; right: 2px; top: 50%; border-radius: 4px; z-index: 1; }
.pt-our-technologies .pt-tech-tabs li.active::before { content: ""; width: 18px; height: 7px; transform: translateY(-50%); padding: 6px; background: #B3BEE3; position: absolute; right: 15px; top: 50%; border-radius: 6px; z-index: 1; }


.pt-tab-pane { display: none; }
.pt-tab-pane.active { display: block; }
.pt-our-technologies .pt-tech-content .h3 { margin-bottom: 9px; color: var(--primary); }
.pt-our-technologies .pt-tech-content p { margin-bottom: 28px; }
.pt-our-technologies .pt-tech-grid span { font-size: 16px; font-weight: 400; line-height: 1.5; }
.pt-our-technologies .pt-tech-grid { display: flex; flex-wrap: wrap; margin: 0 -13px; row-gap: 26px; }
.pt-our-technologies .pt-tech-card { width: 25%; padding: 0 13px; }
.pt-our-technologies .pt-tech-card .pt-card-wrapper { height: 100%; }
.pt-web-app-portfolio-details-wrapper .h4 { display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden; font-weight: 500;font-size:15px; }
.pt-our-technologies .pt-tech-card .pt-card-wrapper .pt-tech-link { display: flex; align-items: center; justify-content: center; gap: 13px; color: var(--textcolor); flex-wrap: wrap; padding: 15px; border: 1px solid var(--primary); border-radius: 5px; transition: .3s ease-in-out; height: 100%; }
.pt-our-technologies .pt-tech-card .pt-card-wrapper:hover { box-shadow: 0 10px 20px rgba(0, 0, 0, .08); }
.pt-our-technologies .pt-tech-card img { width: 32px; height: 32px; object-fit: contain; }
.pt-our-technologies .pt-tech-card .pt-card-wrapper .pt-tech-link svg {
    height: 36px;
}
@keyframes ptFadeIn {
    from { opacity: 0; transform: translateY(15px); }
    to { opacity: 1; transform: translateY(0); }
}
.pt-our-technologies .pt-tech-tabs-wrapper { display: flex; gap: 54px; flex-wrap: wrap; align-items: center; }
.pt-our-technologies .pt-tech-tabs-wrapper .pt-tech-tabs { width: 316px; background: var(--white); padding: 15px; border-radius: 10px; }
.pt-our-technologies .pt-tech-tabs-wrapper .pt-tech-content { width: calc(100% - 370px); }
.pt-web-app-portfolio .pt-row-wrapper .pt-content .h2 { color: var(--primary); }
.pt-web-app-portfolio .pt-row-wrapper .pt-web-app-portfolio-row-wrapper { display: flex; margin: 0 -10px; row-gap: 50px; flex-wrap: wrap; }
.pt-web-app-portfolio .pt-row-wrapper .pt-web-app-portfolio-row-wrapper .pt-web-app-portfolio-col-wrapper { padding: 0 10px; width: 50%; }
.pt-web-app-portfolio .pt-row-wrapper .pt-web-app-portfolio-row-wrapper .pt-web-app-portfolio-col-wrapper-inner { background: var(--white); box-shadow: 0 0 6px rgba(93, 93, 93, 0.1); height: 100%; display: flex; flex-direction: column; }
.pt-web-app-portfolio .pt-row-wrapper .pt-web-app-portfolio-row-wrapper .pt-web-app-portfolio-col-wrapper-inner img { width: 100%; height: 307px; object-fit: cover; }
.pt-web-app-portfolio .pt-row-wrapper .pt-web-app-portfolio-row-wrapper .pt-web-app-portfolio-col-wrapper-inner .pt-web-app-portfolio-details-wrapper { padding: 40px 27px; display: flex; flex-direction: column; gap: 20px; align-items: flex-start; height: 100%; }
.pt-web-app-portfolio-row-wrapper .pt-web-app-portfolio-col-wrapper-inner .pt-web-app-portfolio-category-wrapper { display: flex; flex-wrap: wrap; gap: 15px; }
.pt-web-app-portfolio-row-wrapper .pt-web-app-portfolio-col-wrapper-inner .pt-web-app-portfolio-category-wrapper li { padding: 10px 15px; border: 1px solid #00000080; color: #00000080; }
.pt-web-app-portfolio-row-wrapper .pt-web-app-portfolio-col-wrapper-inner .pt-web-app-portfolio-category-wrapper .h4 { font-weight: 500; }
.pt-web-app-portfolio-row-wrapper .pt-web-app-portfolio-col-wrapper-inner .pt-web-app-portfolio-stats-wrapper { display: flex; flex-wrap: wrap; gap: 60px; }
.pt-web-app-portfolio-row-wrapper .pt-web-app-portfolio-col-wrapper-inner .pt-web-app-portfolio-stats-wrapper-inner { display: flex; flex-direction: column; gap: 5px; position: relative; }
.pt-web-app-portfolio-stats-wrapper-inner:not(:last-child)::after { content: ""; position: absolute; top: 0; right: -30px; width: 1px; height: 100%; background: #00000033; }
.pt-web-app-portfolio-row-wrapper .pt-web-app-portfolio-col-wrapper-inner .pt-web-app-portfolio-details-wrapper .primary-btn { margin-top: auto; }
.pt-web-app-bottom-btn { margin: 0 auto; }
.pt-web-app-btn-link-wrapper .btn-link { color: var(--primary); }
.pt-web-app-portfolio .pt-row-wrapper .pt-web-app-portfolio-row-wrapper .pt-web-app-btn-link-wrapper { display: flex; align-items: center; gap: 9px; margin-top: auto; }
.pt-web-app-portfolio .pt-row-wrapper .pt-web-app-portfolio-row-wrapper .pt-web-app-btn-link-wrapper a { color: var(--primary); font-weight: 500; }
.pt-web-app-portfolio .pt-row-wrapper .pt-web-app-portfolio-row-wrapper .pt-web-app-btn-link-wrapper img { width: 9px; height: 9px; transition: 0.3s ease-in-out; }
.pt-web-app-portfolio .pt-row-wrapper .pt-web-app-portfolio-col-wrapper:hover .pt-web-app-btn-link-wrapper img{ rotate: 45deg; }
.pt-web-app-portfolio .pt-row-wrapper .pt-web-app-portfolio-row-wrapper .pt-web-app-portfolio-details-wrapper .pt-web-app-portfolio-category-tag {
    font-size: 22px;
    font-weight: 600;
}
.pt-contact-cta .pt-contact-cta-row-wrapper .pt-contact-us-row-content-wrapper { display: flex; flex-wrap: wrap; gap: 24px; justify-content: space-between; background: linear-gradient(90deg, #304585 0%, #010102 100%); padding: 48px 60px; border-radius: 15px; }
.pt-contact-cta .pt-contact-cta-row-wrapper .pt-contact-us-row-content-wrapper .cta-arrow-img { width: 192px; height: auto; }
.pt-contact-cta .pt-contact-cta-row-wrapper .pt-contact-us-row-content-wrapper .pt-contact-us-row-title { color: var(--white); width: 726px; }
.pt-contact-cta .pt-contact-cta-row-wrapper .pt-contact-us-row-content-wrapper .pt-contact-us-img-wrap { width: calc(100% - 750px); display: flex; flex-wrap: wrap; justify-content: space-between; gap: 15px; align-items: center; }
.pt-contact-us-btn .primary-btn { background-color: var(--white); color: #32478a; border-color: var(--white); }
.pt-contact-us-btn .primary-btn:hover { box-shadow: inset -10.5em 0 0 0 #32478a, inset 10.5em 0 0 0 #32478a !important; color: var(--white); }
.pt-client-testimonials { background: #EFF2FC; }
.pt-client-testimonials .pt-row-wrapper .pt-content .h2 { color: var(--primary); }
.pt-client-testimonials .pt-row-wrapper .pt-content p { width: 754px; }
.pt-client-testimonials .pt-row-wrapper .pt-client-testimonials-slider-row-wrapper { display: flex; flex-wrap: wrap; }
.pt-client-testimonials-slider-row-wrapper .pt-client-testimonial-slider-col-wrapper { height: 100%; }
.pt-client-testimonials-slider-row-wrapper .pt-client-testimonial-slider-col-wrapper .pt-client-testimonial-slider-col-inner { background: var(--white); padding: 33px 33px 140px 33px; border-radius: 10px; display: flex; flex-wrap: wrap; gap: 30px; justify-content: center; align-content: flex-start; }
.pt-client-testimonials-slider-row-wrapper .pt-client-testimonial-slider-col-inner p { text-align: center; }
.pt-client-testimonial-slider-col-wrapper .pt-client-testimonial-slider-col-inner .quote-icon { width: 73px; height: 55px; object-fit: contain; }
.pt-client-testimonials-slider-row-wrapper .pt-client-testmonial-client-info-wrapper { display: flex; flex-direction: column; gap: 10px; align-items: center; position: absolute; z-index: 999; bottom: -130px; justify-content: center; transform: translateX(-50%); left: 50%; }
.pt-client-testimonials-slider-row-wrapper .owl-stage { display: flex; padding-bottom: 130px; }
.pt-client-testimonials-slider-row-wrapper .pt-client-testimonial-slider-col-inner { height: 100%; }
.pt-client-testimonials-slider-row-wrapper .pt-client-testmonial-client-info-wrapper .client-image { width: 135px; height: 135px; object-fit: cover;border-radius: 50%;}
.pt-client-testmonial-client-info-wrapper .h4 { color: var(--primary); }
.pt-client-testimonials-slider-row-wrapper .pt-client-testimonial-star { display: flex; flex-wrap: wrap; gap: 6px; }
.pt-industries { background: var(--white); }
.pt-industries .pt-row-wrapper .pt-content p { width: 947px; }
.pt-industries .pt-service-box-row-wrapper .pt-service-box-item { background: #FAFBFC; }
.pt-industries .pt-service-box-row-wrapper .pt-service-box-item .h3,
.pt-trusted-by-companies-row-wrapper .pt-trusted-by-companies-content .h4,
.pt-service-box-item .h3 { color: var(--primary); }
.pt-work-with-us .pt-row-wrapper .pt-content .h2 { color: var(--white); }
.pt-engagement-model { background: #EFF2FC; padding: 100px 0; }
.pt-engagement-model-tabs-wrapper { max-width: 1200px; margin: auto; }
.pt-engagement-model-tabs-wrapper .pt-engagement-model-tabs-list { display: flex; justify-content: center; align-items: center; gap: 90px; list-style: none; padding: 0; margin: 0 0 60px; }
.pt-engagement-model-tabs-wrapper .pt-engagement-model-tabs-list li { position: relative; cursor: pointer; padding: 13px 0; font-size: 18px; font-weight: 500; transition: .3s ease-in-out; }
.pt-engagement-model-tabs-wrapper .pt-engagement-model-tabs-list li:hover { color: var(--primary); }
.pt-engagement-model-tabs-wrapper .pt-engagement-model-tabs-list li.active { color: var(--primary); }
.pt-engagement-model-tabs-wrapper .pt-engagement-model-tabs-list li.active::after { content: ""; position: absolute; left: 0; bottom: -1px; width: 100%; height: 2px; background: var(--primary); }
.pt-engagement-model-tabs-wrapper .pt-engagement-model-tab-pane { display: none; }
.pt-engagement-model-tabs-wrapper .pt-engagement-model-tab-pane.active { display: block; }
.pt-engagement-model-tabs-wrapper .pt-engagement-model-content-wrapper { display: flex; flex-wrap: wrap; align-items: center; gap: 100px; }
.pt-engagement-model-tabs-wrapper .pt-engagement-model-image-box { display: flex; align-items: center; justify-content: center; width: calc(50% - 50px); }
.pt-engagement-model-tabs-wrapper .pt-engagement-model-image-box img { max-width: 100%; }
.pt-engagement-model-tabs-wrapper .pt-engagement-model-text-box { width: calc(50% - 50px); display: flex; flex-direction: column; gap: 20px; }
.pt-engagement-model-tabs-wrapper .pt-engagement-model-text-box .h3,
.pt-engagement-model-text-box p strong { color: var(--primary); }
.pt-contact-us-row-content-wrapper .pt-contact-us-row-title .h2 { color: var(--white); }
.pt-blog-insight { padding: 100px 0; }

/*
.pt-tab-pane {
    display: none;
}

.pt-tab-pane.active {
    display: block;
} */
.pt-blog-insight .pt-row-wrapper .pt-content { display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; flex-direction: row; }
.pt-blog-insight .pt-blog-insight-row-wrapper { display: flex; flex-wrap: wrap; margin: 0 -10px; row-gap: 20px; }
.pt-blog-insight .pt-blog-insight-row-wrapper .pt-blog-insight-col-wrapper { width: 33.33%; padding: 0 10px; }
.pt-blog-insight .pt-blog-insight-row-wrapper .pt-blog-insight-col-wrapper .pt-blog-insight-col-inner { display: flex; flex-direction: column; background: #FFFFFF01; box-shadow: 0 0 6px 2px #2f2f2f1a; border-radius: 10px; overflow: hidden; height: 100%; }
.pt-blog-insight-row-wrapper .pt-blog-insight-col-wrapper .pt-blog-insight-col-inner .blog-info-icon { width: 15px; height: 15px; }
.pt-blog-insight-row-wrapper .pt-blog-insight-col-wrapper .pt-blog-insight-col-info-wrapper p { width: calc(100% - 25px); }
.pt-blog-insight-col-wrapper .pt-blog-insight-col-inner .pt-blog-insight-col-info-wrapper { display: flex; gap: 10px; align-items: center; }
.pt-blog-insight-col-wrapper .pt-blog-insight-col-inner .pt-blog-insight-col-info-wrapper p { font-size: 14px; font-weight: 400; color: #454545; line-height: 1.42; }
.pt-blog-insight-col-wrapper .pt-blog-insight-col-inner .pt-blog-insight-col-content-wrapper { padding: 22px; display: flex; flex-direction: column; gap: 10px; height: 100%; }
.pt-blog-insight-col-wrapper .pt-blog-insight-col-content-wrapper .h3,.pt-blog-insight-col-wrapper .pt-blog-insight-col-content-wrapper .h3 a { color: var(--primary); }
.dark-mode .pt-blog-insight-col-wrapper .pt-blog-insight-col-content-wrapper .h3,.dark-mode .pt-blog-insight-col-wrapper .pt-blog-insight-col-content-wrapper .h3 a {color:#fff;}
.pt-blog-insight-col-wrapper .pt-blog-insight-col-content-wrapper .pt-blog-insight-meta-details-wrapper { display: flex; flex-wrap: wrap; justify-content: space-between; padding: 10px 0; border-top: 1px solid #D6D6D6; border-bottom: 1px solid #D6D6D6; margin-top: 30px; }
.pt-blog-insight-col-content-wrapper .pt-blog-insight-meta-details-wrapper .pt-blog-insight-meta-wrapper { display: flex; flex-wrap: wrap; gap: 10px; align-items: center; }
.pt-blog-insight-meta-details-wrapper .pt-blog-insight-meta-wrapper .blog-date-icon { width: 17px; height: 17px; object-fit: contain; }
.pt-blog-insight-col-content-wrapper p { display: -webkit-box; -webkit-line-clamp: 4; -webkit-box-orient: vertical; overflow: hidden; }
.pt-blog-insight-meta-wrapper p { color: #454545; font-size: 14px; }
.pt-blog-insight-col-inner .pt-blog-insight-col-content-wrapper .pt-blog-insight-meta-main-wrapper { margin-top: auto; }
.pt-faqs,
.pt-our-technologies,
.pt-web-app { background: var(--light-blue); }
.pt-industries { background: var(--white); }
.pt-faqs-row-wrapper { display: flex; flex-direction: column; gap: 20px; width: 850px; margin: 0 auto; }
.pt-faqs-row-wrapper .pt-faq-item { overflow: hidden; background: var(--white); border: 1px solid #DEE2E6; box-shadow: 0px 2.4px 4px rgba(0, 0, 0, 0.05); border-radius: 10px; }
.pt-faqs-row-wrapper .pt-faq-header { display: flex; align-items: center; justify-content: space-between; gap: 20px; padding: 15px 20px; cursor: pointer; }
.pt-faqs-row-wrapper .pt-faq-header .h6 { color: var(--textcolor); }
.pt-faqs-row-wrapper .pt-faq-item.active .h6 { color: var(--primary); }
.pt-faqs-row-wrapper .pt-faq-header span:first-child { font-size: 18px; font-weight: 500; line-height: 1.5; }
.pt-faqs-row-wrapper .pt-faq-icon { transition: .3s ease-in-out; }
.pt-faqs-row-wrapper .pt-faq-item.active .pt-faq-icon svg { transform: rotate(180deg); }
.pt-faqs-row-wrapper .pt-faq-content { display: none; padding: 0 32px 15px 20px; }
.pt-faqs-row-wrapper .pt-faq-header span svg { width: 12px; height: 12px; }
.pt-faq-item.active .pt-faq-header span svg path { fill: var(--primary); }
.pt-web-app-portfolio-stats-wrapper .pt-web-app-portfolio-stats-wrapper-inner .h2 { color: var(--textcolor); font-weight: 600; }
.pt-contact .pt-cotact-row-wrapper { display: flex; flex-wrap: wrap; gap: 80px; }
.pt-contact .pt-cotact-row-wrapper .pt-contact-col-wrapper { width: calc(50% - 40px); }
.pt-contact .pt-cotact-row-wrapper .pt-contact-col-wrapper .pt-contact-col-inner { display: flex; flex-wrap: wrap; gap: 40px; }
.pt-contact-col-wrapper .pt-contact-col-inner .pt-contact-review-main-wrapper { display: flex; gap: 10px; flex-direction: column; align-items: start; }
.pt-contact-col-inner .pt-contact-review-main-wrapper .pt-contact-review-wrapper { display: flex; flex-wrap: wrap; gap: 15px; align-items: center; }
.pt-contact-review-main-wrapper .pt-contact-review-info-stars-wrap .pt-contact-review-info-stars { display: flex; gap: 5px; }
.pt-contact-col-inner .pt-contact-review-main-wrapper .pt-contact-review-info-stars-wrap .star-icon { width: 22px; height: 22px; }
.pt-contact-review-main-wrapper .pt-contact-review-wrapper .h3,
.pt-contact-col-inner .pt-contact-review-main-wrapper .pt-contact-review-wrapper-two .h3 { font-weight: 500; }
.pt-contact-col-inner .pt-contact-review-main-wrapper .pt-contact-review-wrapper-two { display: flex; flex-wrap: wrap; gap: 15px; align-items: center; }
.pt-contact-review-main-wrapper .pt-contact-review-wrapper-two img { width: 126px; height: auto; }
.pt-contact-col-inner .pt-contact-project-info-row-wrapper { display: flex; flex-direction: column; gap: 20px; }
.pt-contact-col-inner .pt-contact-project-info-row-wrapper .pt-contact-project-benifits-row-wrapper { display: flex; flex-direction: column; gap: 12px; }
.pt-contact-project-info-row-wrapper .pt-contact-project-benifits-row-wrapper li { display: flex; align-items: center; gap: 10px; font-weight: 400; font-size: 14px; line-height: 1.42; }
.pt-contact-project-info-row-wrapper .pt-contact-project-benifits-row-wrapper li img { width: 12px; height: 12px; }
.pt-contact-project-benifits-row-wrapper .benefit-icon { width: 24px; height: 24px; background: var(--primary); border-radius: 50%; display: flex; align-items: center; justify-content: center; }
.pt-contact-project-benifits-row-wrapper .benefit-icon img { width: 10px; height: 10px; }
.pt-contact-col-wrapper .pt-contact-us-form { background: var(--light-blue); padding: 35px 40px; box-shadow: 2px 2px 13px rgba(0, 0, 0, 0.1); border-radius: 10px; }
.pt-contact-col-wrapper .pt-contact-us-form .h3 { color: var(--primary); margin-bottom: 25px; text-align: center; }
.pt-contact-col-wrapper .pt-contact-us-form label { font-size: 14px; font-weight: 400; line-height: 1.5; text-align: left; margin-bottom: 5px; }
.pt-contact-col-wrapper .pt-contact-us-form input[type=text],
input[type=email],
input[type=number],
textarea { width: 100%; height: 60px; }
.pt-contact-col-wrapper .pt-contact-us-form input.telephone_input_class { padding-left: 55px !important; }
.pt-contact-col-wrapper .pt-contact-us-form .iti__flag-container,
.iti__selected-flag { background-color: #d6d6d6 !important; }
.pt-contact-col-wrapper .pt-contact-us-form .form-group { margin-bottom: 18px; }
.pt-contact-col-wrapper .pt-contact-us-form .form-group .iti { width: 100%; }
.pt-contact-col-wrapper .pt-contact-us-form .upload-box { border: 1px solid #d6d6d6; border-radius: 8px; width: 100%; padding: 20px; text-align: center; background-color: var(--white); cursor: pointer; transition: all .3s ease-in-out; }
.pt-contact-col-wrapper .pt-contact-us-form textarea.briefly-wapper { height: 120px; border: 1px solid #d6d6d6; resize: none; color: #696969; padding: 10px; border-radius: 5px; font-size: 14px; }
.pt-contact-us-form .form-group .image-box { display: flex; gap: 10px; align-items: center; }
.pt-contact-us-form .form-group .image-box label { margin: 0; }
.pt-contact-us-form .form-group .image-box img { width: 20px; height: 20px; }
.pt-contact-col-wrapper .pt-contact-us-form .upload-title-wrapp { display: flex; align-items: center; justify-content: flex-start; gap: 15px; }
.pt-contact-us-form .upload-title-wrapp .image-box img { width: 50px; height: auto; }
.pt-service-box-btn-link-wrapper .btn-link { color: var(--primary); }
.pt-contact-col-wrapper .pt-contact-us-form .upload-title-wrapp h5 { font-size: 20px; font-weight: 600; line-height: 1.5; text-align: left; margin-bottom: 10px; color: var(--primary); margin-top: 0; }
.pt-contact-col-wrapper .pt-contact-us-form .upload-title-wrapp p { font-size: 14px; font-weight: 400; line-height: 1.5; text-align: left; margin: 0; }
.pt-contact-col-wrapper .pt-contact-us-form .file-input { display: none; }
.pt-contact-col-wrapper .pt-contact-us-form .form-control { padding: 10px; border: 1px solid #d6d6d6 !important; border-radius: 5px; font-size: 14px; width: 100%; height: 60px; color: #696969; }
.pt-contact-col-wrapper .pt-contact-us-form .wpcf7-not-valid-tip { font-size: 12px; margin-top: 2px; }
.pt-contact-col-wrapper .wpcf7 form.invalid .wpcf7-response-output { display: none; }

/* Dark mode css 22nd June 2026  */
.dark-mode .pt-content .h2,
.dark-mode .pt-trusted-by-companies-content .h4,
.dark-mode .pt-custom-web-app-col-left .h2,
.dark-mode .pt-tab-pane .h3,
.dark-mode .pt-card-wrapper span,
.dark-mode .pt-contact-us-row-title .h2,
.dark-mode .pt-engagement-model-text-box p strong,
.dark-mode .pt-client-testmonial-client-info-wrapper .h4,
.dark-mode .pt-engagement-model-tabs-wrapper .pt-engagement-model-tabs-list li.active,
.dark-mode .pt-engagement-model-tabs-wrapper .pt-engagement-model-tabs-list li,
.dark-mode .pt-blog-insight-col-wrapper .pt-blog-insight-col-content-wrapper .h3,
.dark-mode .pt-contact-col-inner .h2,
.dark-mode .pt-contact-review-wrapper .h3,
.dark-mode .pt-contact-review-wrapper-two .h3,
.dark-mode .pt-contact-project-benifits-row-wrapper li { color: var(--white) !important; }
.dark-mode .pt-blog-insight-meta-wrapper svg path { fill: var(--white); }
.dark-mode .pt-blog-insight-row-wrapper .pt-blog-insight-col-wrapper .pt-blog-insight-col-inner svg path { fill: var(--white); }
.dark-mode .pt-work-with-us::before { background: #212428E5; }
.dark-mode .pt-service-box-item .pt-service-box-btn-link-wrapper a,
.dark-mode .pt-industries .pt-service-box-item-wrapper .h3,
.dark-mode .pt-service-box-item .h3,
.dark-mode .pt-achievement-col-wrapper-inner .h2,
.dark-mode .pt-industries .pt-service-box-item .pt-service-box-btn-link-wrapper a,
.dark-mode .pt-contact-us-form .h3,
.dark-mode .text-box h5 { color: var(--primary) !important; }
.dark-mode .pt-faq-header .h6 { color: var(--textcolor) !important; }
.dark-mode .pt-faq-item.active .h6 { color: var(--primary) !important; }
.dark-mode .pt-contact-review-wrapper-two img.clutch { filter: brightness(0) invert(1); }
.dark-mode { background: var(--textcolor); }
.dark-mode .pt-engagement-model-tabs-wrapper .pt-engagement-model-tabs-list li.active::after { background: var(--white); }
.dark-mode .pt-trusted-by-companies-logos .logo-item { filter: brightness(0) invert(1); height: 60px; border-radius: 10px; padding: 15px; }
.dark-mode .pt-trusted-by-companies,
.dark-mode .pt-our-technologies,
.dark-mode .pt-industries { background: #0000 !important; }
.dark-mode .pt-web-app,
.dark-mode .pt-web-app-portfolio,
.dark-mode .pt-client-testimonials,
.dark-mode .pt-engagement-model,
.dark-mode .pt-blog-insight .pt-blog-insight-row-wrapper .pt-blog-insight-col-wrapper .pt-blog-insight-col-inner,
.dark-mode .pt-faqs { background: #212428; }
.dark-mode .pt-service-box-item .pt-service-box-description,
.dark-mode .pt-web-app-portfolio-details-wrapper p,
.dark-mode .pt-web-app-portfolio-details-wrapper .h4,
.dark-mode .pt-web-app-portfolio-stats-wrapper-inner .h2,
.dark-mode .pt-client-testimonial-slider-col-inner P,
.dark-mode .pt-achievement-col-wrapper-inner .h2,
.dark-mode .pt-achievement-col-wrapper-inner p,
.dark-mode .pt-faq-content p,
.dark-mode .text-box p { color: var(--textcolor) !important; }
.pt-hero-section-content-wrapper .h1 { color: var(--white) !important; }
.dark-mode .pt-contact-cta { padding-top: 100px; }
.dark-mode .pt-service-box-item:hover,
.dark-mode .pt-service-box-item:hover { border-color: var(--primary); }
body:not(.dark-mode) header#header .color-change-checkbox-label img.dark-mode-icon {
    width: 12px;
}
/* Dark mode css 22nd June ends 2026  */
@media screen and (min-width:992px){
  #header.new-header .dropdown-col-first .pennine-dm-wrapper .dm-item.dm-item-second ul{padding-left: 2rem;}
}
@media only screen and (max-width:1199px) {
    .orbit-main .orbit-container .orbit-8 { width: 450px; height: 450px; }
    .orbit-main .orbit-container .orbit-7 { width: 400px; height: 400px; }
    .orbit-main .orbit-container .orbit-6 { width: 350px; height: 350px; }
    .orbit-main .orbit-container .orbit-5 { width: 300px; height: 300px; }
    .orbit-main .orbit-container .orbit-4 { width: 250px; height: 250px; }
    .orbit-main .orbit-container .orbit-3 { width: 200px; height: 200px; }
    .orbit-main .orbit-container .orbit-2 { width: 150px; height: 150px; }
    .orbit-main .orbit-container .orbit-1 { width: 100px; height: 100px; }
    .orbit-main .orbit-container .center-icon { padding: 10px; }
    .orbit img { width: 24px; height: 24px; padding: 5px; }
}
@media screen and (max-width:1024px) {
    .pt-hero-section-content-wrapper .pt-hero-section-content-subtitle { font-size: 26px; }
    .pt-hero-section { padding: 170px 0px; }
    .pt-custom-web-app,
    .pt-our-technologies,
    .pt-web-app-portfolio,
    .pt-work-with-us,
    .pt-web-app,
    .pt-client-testimonials,
    .pt-engagement-model,
    .pt-blog-insight,
    .pt-faqs,
    .pt-contact { padding: 60px 0; }
    .pt-contact-cta { padding-bottom: 60px; }
    .dark-mode .pt-contact-cta { padding-top: 60px; }
    .pt-custom-web-app .pt-custom-web-app-row-wrapper .pt-custom-web-app-col-left { width: calc((100% - 50px) / 2); }
    .pt-custom-web-app .pt-custom-web-app-row-wrapper .pt-custom-web-app-col-right { width: calc((100% - 50px) / 2); }
    .pt-custom-web-app .pt-custom-web-app-row-wrapper,
    .pt-row-wrapper,
    .pt-our-technologies .pt-tech-tabs-wrapper,
    .pt-contact .pt-cotact-row-wrapper { gap: 50px; }
    .orbit-main .orbit-container { height: 385px; }
    .pt-work-with-us .pt-achievement-row-wrapper .pt-achievement-col-wrapper .pt-achievement-col-wrapper-inner .pt-achievement-icon img { width: 30px; height: 30px; }
    .pt-work-with-us .pt-achievement-row-wrapper .pt-achievement-col-wrapper .pt-achievement-col-wrapper-inner .pt-achievement-icon { width: 60px; height: 60px; }
    .pt-our-technologies .pt-tech-grid span { font-size: 14px; }
    .pt-our-technologies .pt-tech-card .pt-card-wrapper .pt-tech-link { flex-direction: column; word-break: break-all; text-align: center; justify-content: start; }
    .pt-web-app-portfolio-row-wrapper .pt-web-app-portfolio-col-wrapper-inner .pt-web-app-portfolio-stats-wrapper { gap: 40px; row-gap: 20px; }
    .pt-web-app-portfolio-stats-wrapper-inner:not(:last-child)::after { right: -20px; }
    .pt-web-app-portfolio-row-wrapper .pt-web-app-portfolio-col-wrapper-inner .pt-web-app-portfolio-stats-wrapper-inner { width: calc((100% - 80px) / 3); }
    .pt-contact-cta .pt-contact-cta-row-wrapper .pt-contact-us-row-content-wrapper .pt-contact-us-img-wrap { width: calc(42% - 12px); }
    .pt-contact-cta .pt-contact-cta-row-wrapper .pt-contact-us-row-content-wrapper .pt-contact-us-row-title { width: calc(58% - 12px); }
    .pt-faqs-row-wrapper { width: 100%; }
    .pt-web-app-portfolio .pt-row-wrapper .pt-web-app-portfolio-row-wrapper .pt-web-app-portfolio-col-wrapper-inner .pt-web-app-portfolio-details-wrapper { height: auto; }
}
@media screen and (max-width:991px) {
    .pt-hero-section { padding: 130px 0px; }
    .pt-hero-section .pt-hero-section-floating-element img { width: 30px; height: 30px; object-fit: contain; }
    .pt-web-app .pt-service-box-item-wrapper { width: 50%; }
    .pt-web-app .pt-service-box-row-wrapper .pt-service-box-item .pt-service-box-icon img { width: 30px; height: 30px; }
    .pt-web-app .pt-service-box-row-wrapper .pt-service-box-item .pt-service-box-icon { width: 60px; height: 60px; }
    .pt-custom-web-app .pt-custom-web-app-row-wrapper .pt-custom-web-app-col-left,
    .pt-custom-web-app .pt-custom-web-app-row-wrapper .pt-custom-web-app-col-right,
    .pt-industries .pt-row-wrapper .pt-content p,
    .pt-contact .pt-cotact-row-wrapper .pt-contact-col-wrapper { width: 100%; }
    .orbit-main .orbit-container { position: relative; height: 450px; }
    .pt-custom-web-app .pt-custom-web-app-row-wrapper { gap: 50px; flex-direction: column-reverse; }
    .pt-work-with-us .pt-achievement-row-wrapper .pt-achievement-col-wrapper { width: 33.33%; }
    .pt-our-technologies .pt-row-wrapper { flex-direction: column; }
    .pt-our-technologies .pt-tech-sidebar { width: 100%; border-right: none; border-bottom: 1px solid #ececec; }
    .pt-our-technologies .pt-tech-card { width: 33.33%; }
    .pt-our-technologies .pt-tech-tabs-wrapper .pt-tech-tabs,
    .pt-our-technologies .pt-tech-tabs-wrapper .pt-tech-content { width: 100%; }
    .pt-web-app-portfolio-row-wrapper .pt-web-app-portfolio-col-wrapper-inner .pt-web-app-portfolio-stats-wrapper-inner { width: calc((100% - 40px) / 2); }
    .pt-web-app-portfolio-stats-wrapper-inner:nth-child(2)::after { display: none; }
    .pt-web-app-portfolio .pt-row-wrapper .pt-web-app-portfolio-row-wrapper .pt-web-app-portfolio-col-wrapper-inner img { height: 275PX; }
    .pt-web-app-portfolio .pt-row-wrapper .pt-web-app-portfolio-row-wrapper .pt-web-app-btn-link-wrapper img{ width: 9px; height: 9px; }
    .pt-contact-cta .pt-contact-cta-row-wrapper .pt-contact-us-row-content-wrapper .pt-contact-us-img-wrap { width: calc(30% - 12px); justify-content: flex-end; }
    .pt-contact-cta .pt-contact-cta-row-wrapper .pt-contact-us-row-content-wrapper .pt-contact-us-row-title { width: calc(70% - 12px); }
    .pt-contact-us-img-wrap .pt-contact-us-img { display: none; }
    .pt-contact-cta .pt-contact-cta-row-wrapper .pt-contact-us-row-content-wrapper { padding: 40px; }
    .pt-client-testimonials-slider-row-wrapper .pt-client-testmonial-client-info-wrapper .client-image { width: 80px; height: 80px; }
    .pt-client-testimonials-slider-row-wrapper .pt-client-testmonial-client-info-wrapper { bottom: -110px; }
    .pt-client-testimonials-slider-row-wrapper .owl-stage { padding-bottom: 110px; }
    .pt-client-testimonials-slider-row-wrapper .pt-client-testimonial-slider-col-wrapper .pt-client-testimonial-slider-col-inner { padding: 33px 33px 110px 33px; }
    .pt-client-testimonials-slider-row-wrapper .pt-client-testimonial-star li img { width: 20px; height: 20px; object-fit: contain; }
    .pt-client-testimonial-slider-col-wrapper .pt-client-testimonial-slider-col-inner .quote-icon { width: 60px; }
    .pt-client-testimonials .pt-row-wrapper .pt-content p { width: 100%; }
    .pt-engagement-model-tabs-wrapper .pt-engagement-model-tabs-list li { font-size: 17px; }
    .pt-engagement-model-tabs-wrapper .pt-engagement-model-tabs-list { gap: 45px; }
    .pt-engagement-model-tabs-wrapper .pt-engagement-model-image-box,
    .pt-engagement-model-tabs-wrapper .pt-engagement-model-text-box { width: calc(50% - 22.5px); }
    .pt-engagement-model-tabs-wrapper .pt-engagement-model-content-wrapper { gap: 45px; }
    .pt-blog-insight .pt-blog-insight-row-wrapper .pt-blog-insight-col-wrapper { width: 50%; }
    .pt-contact-col-wrapper .pt-contact-us-form .upload-title-wrapp h5 { font-size: 18px; }
}
@media screen and (max-width:767px) {
    .pt-web-app .pt-service-box-row-wrapper .pt-service-box-item .pt-service-box-description{max-width: 100%;}
    .pt-hero-section-content-wrapper .pt-hero-section-content-subtitle { font-size: 19px; }
    .pt-trusted-by-companies .pt-trusted-by-companies-row-wrapper .pt-trusted-by-companies-content,
    .pt-trusted-by-companies .pt-trusted-by-companies-row-wrapper .pt-trusted-by-companies-logos,
    .pt-web-app-portfolio .pt-row-wrapper .pt-web-app-portfolio-row-wrapper .pt-web-app-portfolio-col-wrapper,
    .pt-blog-insight .pt-blog-insight-row-wrapper .pt-blog-insight-col-wrapper { width: 100%; }
    .pt-trusted-by-companies .pt-trusted-by-companies-row-wrapper { gap: 40px; }
    .pt-web-app .pt-service-box-item-wrapper { width: 100%; }
    .orbit-main .orbit-container .orbit-8 { width: 360px; height: 360px; }
    .orbit-main .orbit-container .orbit-7 { width: 320px; height: 320px; }
    .orbit-main .orbit-container .orbit-6 { width: 280px; height: 280px; }
    .orbit-main .orbit-container .orbit-5 { width: 240px; height: 240px; }
    .orbit-main .orbit-container .orbit-4 { width: 200px; height: 200px; }
    .orbit-main .orbit-container .orbit-3 { width: 160px; height: 160px; }
    .orbit-main .orbit-container .orbit-2 { width: 120px; height: 120px; }
    .orbit-main .orbit-container .orbit-1 { width: 80px; height: 80px; }
    .pt-work-with-us .pt-achievement-row-wrapper .pt-achievement-col-wrapper { width: 50%; }
    .pt-our-technologies .pt-tech-tabs li.active::after { padding: 7px; }
    .pt-our-technologies .pt-tech-tabs li.active::before { width: 18px; height: 7px; padding: 5px; right: 13px; }
    .pt-web-app-portfolio .pt-row-wrapper .pt-web-app-portfolio-row-wrapper .pt-web-app-portfolio-col-wrapper-inner .pt-web-app-portfolio-details-wrapper { height: auto; }
    .pt-web-app-portfolio .pt-row-wrapper .pt-web-app-portfolio-row-wrapper .pt-web-app-portfolio-col-wrapper-inner img { height: 200px; }
    .pt-web-app-portfolio .pt-row-wrapper .pt-web-app-portfolio-row-wrapper .pt-web-app-btn-link-wrapper img{ width: 9px; height: 9px; }
    .pt-contact-cta .pt-contact-cta-row-wrapper .pt-contact-us-row-content-wrapper .pt-contact-us-row-title { width: 100%; }
    .pt-contact-cta .pt-contact-cta-row-wrapper .pt-contact-us-row-content-wrapper .pt-contact-us-img-wrap { width: 100%; justify-content: center; }
    .primary-btn,
    .secondary-btn { padding: 12px 15px; font-size: 14px; }
    .pt-client-testimonials-slider-row-wrapper .pt-client-testimonial-slider-col-wrapper .pt-client-testimonial-slider-col-inner { padding: 33px 33px 90px 33px; }
    .pt-engagement-model-tabs-wrapper .pt-engagement-model-tabs-list { gap: 30px; justify-content: left; align-items: flex-start; overflow-x: auto; overflow-y: hidden; white-space: nowrap; -webkit-overflow-scrolling: touch; }
    .pt-contact-cta .pt-contact-cta-row-wrapper .pt-contact-us-row-content-wrapper { text-align: center; }
    .pt-blog-insight .pt-row-wrapper .pt-content { justify-content: center; }
    .pt-engagement-model-tabs-wrapper .pt-engagement-model-image-box,
    .pt-engagement-model-tabs-wrapper .pt-engagement-model-text-box { width: 100%; }
    .pt-custom-web-app .pt-custom-web-app-row-wrapper,
    .pt-row-wrapper,
    .pt-our-technologies .pt-tech-tabs-wrapper { gap: 30px; }
    .pt-engagement-model .pt-row-wrapper .pt-content { text-align: left; }
    .pt-faqs-row-wrapper .pt-faq-header { align-items: flex-start; }
    .pt-contact-col-wrapper .pt-contact-us-form .h3 { text-align: left; }
    .pt-contact-col-wrapper .pt-contact-us-form { padding: 30px; }
    .pt-our-technologies .pt-tech-card .pt-card-wrapper .pt-tech-link { padding: 13px; }
    .pt-our-technologies .pt-tech-card { width: 50%; }
    .pt-engagement-model-tabs-wrapper .pt-engagement-model-tabs-list li { font-size: 14px; }
    .orbit-main .orbit-container { overflow: visible !important; }
}
@media only screen and (max-width:480px) {
    .orbit-main .orbit-container { height: 380px; }
    .orbit-main .orbit-container .center-icon { padding: 8px; }
    .orbit-main .orbit-container .orbit-1 { width: 60px; height: 60px; }
    .orbit-main .orbit-container .orbit-2 { width: 100px; height: 100px; }
    .orbit-main .orbit-container .orbit-3 { width: 140px; height: 140px; }
    .orbit-main .orbit-container .orbit-4 { width: 180px; height: 180px; }
    .orbit-main .orbit-container .orbit-5 { width: 220px; height: 220px; }
    .orbit-main .orbit-container .orbit-6 { width: 260px; height: 260px; }
    .orbit-main .orbit-container .orbit-7 { width: 300px; height: 300px; }
    .orbit-main .orbit-container .orbit-8 { width: 340px; height: 340px; }
    .orbit img { padding: 4px; width: 19px; height: 19px; }
    .orbit-main .orbit-container .center-icon svg { width: 30px; height: 30px; }
}
